*:focus {
  outline: 1px dotted blue;
}
.sch-tabs-4 .sch-full-content #upload a {
  text-align: center;
  width: 100%;
  display: inline-block;
  margin: 20px 0;
}
.sch-tabs-4 .tabs > ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #ccc;
  font-size: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.sch-tabs-4 .tabs > ul li {
  display: inline-block;
}
.sch-tabs-4 .tabs > ul li a {
  display: block;
  position: relative;
  overflow: hidden;
  padding: 20px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  color: black;
  transition: all 0.3s ease 0.4s;
  font-size:16px;
}
.sch-tabs-4 .tabs > ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #1E88E5;
  transform: translateZ(0) translateY(100%);
  transition: all 0.3s ease 0.3s;
  z-index: -1;
}
.sch-tabs-4 .tabs > ul li a[aria-selected] {
  color: white;
}
.sch-tabs-4 .tabs > ul li a[aria-selected]:before {
  transform: translateZ(0) translateY(0);
}
.sch-tabs-4 .tabs > section[aria-hidden=true] {
  display: none;
}
.sch-content {
  padding: 30px 0;
}
@media only screen and (max-width:768px){
.sch-tabs-4 .tabs > ul {
  grid-template-columns: 1fr 1fr ;
}
}